drwxr-xr-x   2 ftp      ftp           512 Jul 19  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        199468 Mar 22  2008 curiosity-1.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 curiosity-1.jpg.LCK
-rw-r--r--   1 ftp      ftp        197410 Mar 22  2008 curiosity-2.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 curiosity-2.jpg.LCK
-rw-r--r--   1 ftp      ftp        333011 Mar 22  2008 curiosity-3.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 curiosity-3.jpg.LCK
-rw-r--r--   1 ftp      ftp        235117 Mar 22  2008 curiosity-4.jpg
-rw-r--r--   1 ftp      ftp            55 Jul 19  2007 curiosity-4.jpg.LCK
